using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace AIProofread.Model
{
    public class DocumentContent
    {

        [JsonProperty("origin")]
        public string[] OriginCut { get; set; }
        [JsonProperty("trim_cut")]
        public string[] TrimCut { get; set; }
        [JsonProperty("paragraphs")]
        public string[] Paragraphs { get; set; }

    }
}
